moving from $prefix/libexecdir to $prefix/lib

... just as FHS wants.

I'm currently doing the necessary changes, once it works, I'll commit
it. Afterwards you should uninstall your current librep/rep-gtk/sawfish
and install the new ones wich point to $prefix/lib, to ensure a working

libreps version has been bumped to 9.4.1, to not break binary
packages. Or would 9.5.0 be better for binaries?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]